﻿<p align="center"><b>Modo de Processamento</b></p>
<p>Há duas opções do modo de processamento:<br>
</p>
<ul>
<li>Manual – Essa opção habilita o gestor do curso a aceitar as
solicitações de matrículas que foram recusadas com base na regra do CBO.</li>
<li>&nbsp; Automático – Essa opção habilita o cron a reprocessar as
solicitações de matrículas que foram recusadas com base na regra do CBO.</li>
<li>&nbsp;
Manual e Automático - Essa opção habilita as duas alternativas acima
mencionadas. </li>
</ul>
<p></p>